» Ubuntu » Pakiety » lucid (10.04LTS) » translations » language-pack-am
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: language-pack-am  ]

Pakiet: language-pack-am (1:10.04+20110931) [security]

Odnośniki dla language-pack-am

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego language-pack-am:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

translation updates for language Amharic

Translation data updates for all supported packages for: Amharic

language-pack-am-base provides the bulk of translation data and is updated only seldom. This package provides frequent translation updates.

Inne pakiety związane z language-pack-am

  • wymaga
  • poleca
  • sugeruje
  • dep: dpkg (>= 1.10.27ubuntu1)
    Debian package management system

Pobieranie language-pack-am

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 1,9 KiB36,0 KiB [lista plików]